/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* Fonts */
@font-face {
    font-family: Inter-400;
    src: url('assets/fonts/Inter_24pt-Regular.ttf');
}

@font-face {
    font-family: Inter-500;
    src: url('assets/fonts/Inter_24pt-Medium.ttf');
}

@font-face {
    font-family: Inter-700;
    src: url('assets/fonts/Inter_24pt-Bold.ttf');
}

@font-face {
    font-family: Open-Sans-400;
    src: url('assets/fonts/OpenSans-Regular.ttf');
}

body {
   background-color: #F7F4F2;
}

section {
    max-width: 2600px;
    margin: 0 auto;
}

.boxed {
    padding: 90px 20px;
}

section .boxed {
    max-width: 1640px;
    margin: 0 auto;
}

h1, h2 {
    color: #120D26;
    font-family: Inter-700, sans-serif;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: -3px;
}

p, li {
    color: #46434C;
    font-family: Inter-400, sans-serif;
    font-size: 18px;
    line-height: 28px;
}

.site-logo {
    display: none;
}

.site-header {
    background: linear-gradient(3deg, #F7F4F2 54.1%, #FFB700 101.05%), #F7F4F2;
}

.main-navigation {
    background-color: transparent;
}

.main-navigation .inside-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 12px;
}

.custom-nav-left {
    justify-self: start;
    display: flex;
    align-items: center;
    min-width: 240px;
}

.main-navigation .main-nav {
    justify-self: center;
    border-radius: 44px;
    border: 1px solid rgba(38, 33, 56, 0.70);
    background: linear-gradient(180deg, rgba(18, 13, 38, 0.70) 0%, rgba(38, 33, 56, 0.70) 100%);
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.30) inset;
    backdrop-filter: blur(10px);
    padding: 0 0 0 30px;
}

.main-navigation .main-nav * {
    color: #E4E5EA !important;
    font-family: Inter-500, sans-serif;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -0.3px;
}

.main-navigation .main-nav *.btn-nav {
    display: flex;
    justify-content: center;
    padding: 0 22px;
    margin: 4px 4px 4px 15px;
    background-color: #120D26;
    border-radius: 44px;
    width: 134px;
    text-align: center;
}

.main-navigation .main-nav *.btn-nav a {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px;
    min-width: fit-content;
}

.main-navigation .main-nav *.btn-nav a:before {
    content: '';
    background-image: url("assets/images/checkmark.svg");
    background-size: 20px 15px;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 15px;
}

.main-navigation .main-nav ul {
    display: flex;
    justify-content: center;
}

.main-navigation .menu-bar-items {
    justify-self: end;
    display: flex;
    align-items: center;
    margin-left: 0;
}

.custom-nav-right {
    white-space: nowrap;
    min-width: 240px;
}

.custom-nav-logo img {
    display: block;
    max-height: 60px;
    width: auto;
}

.nav-float-right #site-navigation {
    margin-left: 0;
    width: 100%;
}